﻿@charset "utf-8";
/* CSS Document */

/*@font-face {
	font-family: 'times';
	src: url('http://hysz.nju.edu.cn/liuzhen/Assets/css/fonts/times/TIMESLTSTD-ROMAN.eot');
	src: url('http://hysz.nju.edu.cn/liuzhen/Assets/css/fonts/times/TIMESLTSTD-ROMAN.eot?#iefix') format('embedded-opentype'),
		url('http://hysz.nju.edu.cn/liuzhen/Assets/css/fonts/times/TIMESLTSTD-ROMAN.woff') format('woff'),
		url('http://hysz.nju.edu.cn/liuzhen/Assets/css/fonts/times/TIMESLTSTD-ROMAN.ttf') format('truetype'),
		url('http://hysz.nju.edu.cn/liuzhen/Assets/css/fonts/times/TIMESLTSTD-ROMAN.svg#TIMESLTSTD-ROMAN') format('svg');
	font-weight: normal;
	font-style: normal;
	
}
@font-face {
	font-family: 'ligasan';
	src: url('http://hysz.nju.edu.cn/liuzhen/Assets/css/fonts/Ligasansltstd-bold/LIGASANSLTSTD-BOLD.eot');
	src: url('http://hysz.nju.edu.cn/liuzhen/Assets/css/fonts/Ligasansltstd-bold/LIGASANSLTSTD-BOLD.eot?#iefix') format('embedded-opentype'),
		url('http://hysz.nju.edu.cn/liuzhen/Assets/css/fonts/Ligasansltstd-bold/LIGASANSLTSTD-BOLD.woff') format('woff'),
		url('http://hysz.nju.edu.cn/liuzhen/Assets/css/fonts/Ligasansltstd-bold/LIGASANSLTSTD-BOLD.ttf') format('truetype'),
		url('http://hysz.nju.edu.cn/liuzhen/Assets/css/fonts/Ligasansltstd-bold/LIGASANSLTSTD-BOLD.svg#LIGASANSLTSTD-BOLD') format('svg');
	font-weight: normal;
	font-style: normal;
	
}*/



/*
@font-face {
	font-family: 'AvenirLTStd-light';
	src: url('http://hysz.nju.edu.cn/liuzhen/Assets/css/fonts/Avenir-light/AvenirLTStd-light.eot');
	src: url('http://hysz.nju.edu.cn/liuzhen/Assets/css/fonts/Avenir-light/AvenirLTStd-light.eot?#iefix') format('embedded-opentype'),
		url('http://hysz.nju.edu.cn/liuzhen/Assets/css/fonts/Avenir-light/AvenirLTStd-light.woff') format('woff'),
		url('http://hysz.nju.edu.cn/liuzhen/Assets/css/fonts/Avenir-light/AvenirLTStd-light.ttf') format('truetype'),
		url('http://hysz.nju.edu.cn/liuzhen/Assets/css/fonts/Avenir-light/AvenirLTStd-light.svg#AvenirLTStd-light') format('svg');
	font-weight: normal;
	font-style: normal;
	
}
@font-face {
	font-family: 'AvenirLTStd';
	src: url('http://hysz.nju.edu.cn/liuzhen/Assets/css/fonts/Avenir/AvenirLTStd-Medium.eot');
	src: url('http://hysz.nju.edu.cn/liuzhen/Assets/css/fonts/Avenir/AvenirLTStd-Medium.eot?#iefix') format('embedded-opentype'),
		url('http://hysz.nju.edu.cn/liuzhen/Assets/css/fonts/Avenir/AvenirLTStd-Medium.woff') format('woff'),
		url('http://hysz.nju.edu.cn/liuzhen/Assets/css/fonts/Avenir/AvenirLTStd-Medium.ttf') format('truetype'),
		url('http://hysz.nju.edu.cn/liuzhen/Assets/css/fonts/Avenir/AvenirLTStd-Medium.svg#AvenirLTStd-Medium') format('svg');
	font-weight: normal;
	font-style: normal;
	
}*/
body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset, img, div {
	border: 0 none;
	margin: 0;
	padding: 0;
}
body {
	font-size: 14px;
	font-family: "microsoft yahei", Arial, Helvetica, sans-serif;
	color: #666;
	min-width: 1170px;
	/*max-width: 1600px;
    margin: auto;*/
	border-top: 5px solid #444;
}
a {
	text-decoration: none;
	outline: none;
}
a:active {
star:expression(this.onFocus=this.blur());
}
:focus {
	outline: 0;
}
a:hover {
	color: #2a72bb;
	text-decoration: underline;
	transition: all 0s ease 0s;
}
ul {
	list-style: none;
}
li {
	list-style: none;
}
img {
	border: none;
	vertical-align: middle;
}
.clearfix:before, .clearfix:after {
	content: " ";
	display: table;
}
.clearfix:after {
	clear: both;
}
.clearfix {
*zoom: 1;
	clear: both;
	height: 0px;
}
.clear {
	clear: both;
}
.webkit {
	font-size: 7px;
	-webkit-transform: scale(0.7);
	-webkit-text-size-adjust: none;
}
